{
  "prettier.jsxSingleQuote": true,
  "prettier.semi": false,
  "prettier.singleQuote": true,
  "editor.tabSize": 2,
  "prettier.printWidth": 100,
  "workbench.colorTheme": "Cobalt2",
  "workbench.colorCustomizations": {
    "[Cobalt2]": {
      "titleBar.activeForeground": "#e0e0e0",
      "titleBar.activeBackground": "#3d0058",
      "titleBar.inactiveBackground": "#e0e0e0",
      "titleBar.inactiveForeground": "#3d0058"
    }
  }
}
